-----------------------
Build Configuration:  |
-----------------------
DISTRO = poky-altcfg
DISTRO_VERSION = 4.0.30
IMAGE_BASENAME = core-image-full-cmdline
IMAGE_NAME = core-image-full-cmdline-beaglebone-yocto-20250919141914
-----------------------
Layer Revisions:      |
-----------------------
meta              = kirkstone:51dc9c464de0703bfbc6f1ee71ac9bea20933a45 
meta-poky         = kirkstone:51dc9c464de0703bfbc6f1ee71ac9bea20933a45 
meta-yocto-bsp    = kirkstone:51dc9c464de0703bfbc6f1ee71ac9bea20933a45 
